.detail-quiz-container{
    display: flex;
    gap:20px;
    padding: 50px;
    .left-content{
        border: 2px solid #ccc;
        width: 70%;
        border-radius: 5px;
        padding: 20px;
        .title{
            font-weight: 600;
            font-size: 30px;
        }
        .q-content{
            text-align: center;
            .question{
                font-size: 20px;
                font-weight: 600;
                padding: 20px 0;
            }
            .q-image{
                width: 100%;
                    height: 100px;
                img{
                    max-width: 100%;
                    max-height: 100%;
                    
                }
            }
            .answer{
                .a-child{
                    text-align: left;
                    padding-left: 50px;
                }
            }
           
        }
        .footer{
            margin-top: 20px;
            display: flex;
            justify-content: center;
            gap:15px;
        }
    }
    .right-content{
        border: 2px solid #ccc;
        border-radius: 5px;
        padding: 20px;
        width: 30%;
    }
}